## lilo-installer 0.46ubuntu2

=== debian/changelog ===
lilo-installer (0.46ubuntu2) warty; urgency=low

  * Backport from Debian (Joey Hess) for Warty #1337:
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into lilo.conf.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 20 Sep 2004 18:19:54 +0100

lilo-installer (0.46ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 17:52:05 +0100

lilo-installer (0.46) unstable; urgency=medium

  * Joshua Kwan
    - Add amd64 to Architecture: list. (Closes: #252256)
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Basque (eu.po) by Piarres Beobide Egaña
    - Turkish (tr.po) by Osman Yüksel

 -- Joshua Kwan <joshk@triplehelix.org>  Thu,  3 Jun 2004 18:24:59 -0700

lilo-installer (0.45) unstable; urgency=low

  * Updated translations:
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 25 May 2004 08:15:03 -0700

lilo-installer (0.44) unstable; urgency=low

  * Christian Perrier
    - Corrected typography for colon

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 May 2004 22:25:58 +0200

lilo-installer (0.43) unstable; urgency=low

  * Correct typography for ellipsis
  * Updated translations: 
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 15 May 2004 10:48:41 -0300

lilo-installer (0.42) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Italian (it.po) by Davide Meloni
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:06:44 -0400

lilo-installer (0.41) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Lithuanian (lt.po) by K¿stutis Bili¿nas
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Swedish (sv.po) by André Dahlqvist
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:57:31 -0400

lilo-installer (0.40) unstable; urgency=low

  * Joey Hess
    - Fix rules file, this package is not arch indep though it contains
      no compiled files.
    - Use debhelper's udeb support.
  * Joshua Kwan
    - Add support for detecting other OSes from os-prober.
      (Closes: #220129, #224632, #229211, #234229)
    - Install /target/etc/lilo.conf before apt-installing lilo to suppress
      the debconf note due to lilo.conf not existing. (Closes: #239627)
    - Revamp postinst to use a select for the boot partition selection,
      make the question friendlier, and make sure the MBR option chooses
      the MBR of the very first disk of the same type as we installed
      the base system on. This mimics Woody's behavior because there is
      absolutely no sane default on x86 PCs. (Closes: #220192)
    - Use the /boot partition, which is not necessarily the / partition.
      (Closes: #224398)
    - Still allow user to manually enter partition if he/she so desires.
    - Add a progress bar after all user input is complete.
    - Fix LinuxOLD again, if there's no initrd.
    - Fix partition activation, missing space before ].
  * Christian Perrier
    - reworded templates for style consistency. A bit tricky.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Eugene Konev
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 13 Apr 2004 10:55:03 -0700

lilo-installer (0.39) unstable; urgency=low

  * Joey Hess - Remove obsolete install=/boot/boot.b from lilo.conf.
    - Fix LinuxOLD. Closes: #226471
  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 12:48:54 -0500

lilo-installer (0.38) unstable; urgency=low

  * Joey Hess
    - Don't prompt with devfs style device names. Closes: #218741, #234313
  * Updated translations: 
    - Bosnian (bs.po) by Safir ¿e¿erovi¿
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Mar 2004 14:26:21 -0500

lilo-installer (0.37) unstable; urgency=low

  * Matt Kraai

