## lilo-installer 1.05ubuntu5

=== debian/changelog ===
lilo-installer (1.05ubuntu5) hoary; urgency=low

  * Make sure that the boot disk always has an active partition (part of
    Ubuntu #7906).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 17:04:53 +0100

lilo-installer (1.05ubuntu4) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:55:48 +0000

lilo-installer (1.05ubuntu3) hoary; urgency=low

  * Resolve any symlinks in the output from 'pvdisplay -c', fixing issues
    when using udev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Feb 2005 10:07:21 +0000

lilo-installer (1.05ubuntu2) hoary; urgency=low

  * Update Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 12:19:17 +0000

lilo-installer (1.05ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Fix Catalan branding.
  * Update Finnish branding (thanks, Lars Wirzenius).

 -- Colin Watson <cjwatson@canonical.com>  Sat, 30 Oct 2004 14:23:39 +0100

lilo-installer (1.05) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:10:20 -0400

lilo-installer (1.04) unstable; urgency=low

  * Joey Hess
    - Add support to installing with root on software raid, although it
      assumes that putting root=/dev/md0 in lilo.conf will cause lilo to
      properly install to all disks in the array, which I'm told may not work
      for all raid types. This is still so broken that it's not fair to claim
      that it closes bug 265900.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by French Team
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Sep 2004 23:28:41 +0200

lilo-installer (1.03) unstable; urgency=low

  * Joey Hess
    - Move umount of /target/proc to after lilo runs.
    - Fix display of error code on lilo run failure.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  8 Sep 2004 18:47:35 -0400

lilo-installer (1.02) unstable; urgency=low

  * Joey Hess
    - Fix type of lilo-installer/failed in templates file. Previously it had
      no defined type, due to a typo.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 01:19:19 -0400

lilo-installer (1.01) unstable; urgency=low

  * Joey Hess
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into lilo.conf.
    - Copy code from partman to convert lvm /dev/mapper/<vg>-<lv> to a form
      that lvdisplay won't choke on.
    - lilo sometimes needs proc to be mounted to access /proc/partitions.
      So make sure it's mounted before running lilo, and unmount after.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by 
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by 
    - Bøkmal, Norwegian (nb.po) by Debian L10n Norwegian Bokml
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 31 Aug 2004 13:02:35 -0400

lilo-installer (1.00) unstable; urgency=low


