## lilo-installer 1.12ubuntu1

=== debian/changelog ===
lilo-installer (1.12ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Jul 2005 15:17:31 +0100

lilo-installer (1.12) unstable; urgency=low

  * Improve wording of new raid template and remove some, but not all Debian
    branding.

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Slovak (sk.po) by Peter Mann
    - Vietnamese (vi.po) by Clytie Siddall
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:15:03 +0300

lilo-installer (1.11) unstable; urgency=low

  [ Joshua Kwan ]
  * Add '-follow' to find arguments, or else nothing will be found when
    $prefix == /dev/discs.
  [ Colin Watson ]
  * Make sure that the boot disk always has an active partition, unless
    the user explicitly chose not to make the boot partition active (part
    of Ubuntu bug #7906).
  [ Matt Kraai ]
  * Fix the spelling of "boot loader".
  [ Joey Hess ]
  * Patch from Eugeniy Meshcheryako to add raid-extra-boot=mbr-only
    to lilo.conf for software raid (Closes: #281724) and to add a new, working
    menu for raid (Closes: #265900)

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Jul 2005 15:02:06 +0300

lilo-installer (1.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 May 2005 15:29:36 +0100

lilo-installer (1.10) unstable; urgency=low

  * Colin Watson
    - Send lilo output to /var/log/messages.
  * Joey Hess
    - Apply patch by Eugeniy Meshcheryakov to avoid making MD devices active,
      and allow manual entry of MD device names. Closes: #304358

 -- Joey Hess <joeyh@debian.org>  Tue, 12 Apr 2005 15:45:40 -0400

lilo-installer (1.09) unstable; urgency=high

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
  * Joey Hess
    - Fix crash introduced in the last version due to set -e.

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Mar 2005 08:41:53 -1000

lilo-installer (1.08) unstable; urgency=low

  * Joey Hess
    - Applied patch from Eugeniy Meshcheryakov to allow entry of traditional
      non-devfs device names. Closes: #265902
   - Grep "vga=" out of user-params, since lilo does not like this in
     append lines. Closes: #300206, #277664
   - Make vga= line in lilo.conf be taken from user-params if set in there.

 -- Joey Hess <joeyh@debian.org>  Fri, 18 Mar 2005 14:11:57 -0500
