## lilo-installer 1.14ubuntu3

=== debian/changelog ===
lilo-installer (1.14ubuntu3) dapper; urgency=low

  * Fix syntax error in isinstallable script (closes: Malone #43820).
  * Add a collection of nasty little hacks to make the postinst work with
    non-devfs partition names.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 May 2006 12:53:54 +0100

lilo-installer (1.14ubuntu2) dapper; urgency=low

  * Run debconf-updatepo to update msgids in ku.po.
  * Backport from trunk:
    - Disable lilo-installer on Intel-based Macs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Mar 2006 08:53:25 +0000

lilo-installer (1.14ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2005 13:10:32 +0100

lilo-installer (1.14) unstable; urgency=low

  * Use log-output.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Romanian (ro.po) by Eddy Petrisor
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:25:14 +0200

lilo-installer (1.13) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Remove myself as uploaders.  Leaving this package to others in the
    debian-boot team.

  [ Colin Watson ]
  * Append to /var/log/messages rather than overwriting it.

  * Updated translations:
    - German (de.po)
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Dutch (nl.po) by Frans Pop
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Fri,  5 Aug 2005 16:12:53 +0100
