=== debian/control ===
Source: lilo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: lilo-installer
Architecture: i386 amd64
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, os-prober, dmidecode-udeb (>= 2.7)
XB-Installer-Menu-Item: 75
XC-Package-Type: udeb
Description: Install LILO on a hard disk
