## lilo-installer 1.14ubuntu4

=== debian/changelog ===
lilo-installer (1.14ubuntu4) dapper-proposed; urgency=low

  * Handle /dev/cciss/* devices (LP: #103291).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2007 12:01:43 +0100
