## lilo-installer 1.18ubuntu5

=== debian/changelog ===
lilo-installer (1.18ubuntu5) feisty; urgency=low

  * debian/postinst:
    - Use append="root.." to pass root device to the kernel and add
      it on each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up way to build APPEND entry.

  (Closes LP: #105631)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 13 Apr 2007 09:00:52 +0200

lilo-installer (1.18ubuntu4) feisty; urgency=low

  * debian/isinstallable: Fix architecture detection.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 Apr 2007 20:11:15 +0100

lilo-installer (1.18ubuntu3) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:36:08 +0000

lilo-installer (1.18ubuntu2) feisty; urgency=low

  * Update Korean branding.
  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.47ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jan 2007 13:21:27 +0000

lilo-installer (1.18ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Nov 2006 15:01:30 +0000

lilo-installer (1.18) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen A
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 26 Oct 2006 17:08:01 +0200

lilo-installer (1.17) unstable; urgency=low

  [ Colin Watson ]
  * Add a collection of nasty little hacks to make the postinst work with
    non-devfs partition names.

  [ Joey Hess ]
  * Patch from Robert Milan to cope with postinst_hook = update-grub
    (#380351).

  [ Frans Pop ]
  * Fix default value for template lilo-installer/apt-install-failed.
  * Remove standards-version and add Lintian override for it.

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 10:28:24 +0200
