## lilo-installer 1.20etch1

=== debian/changelog ===
lilo-installer (1.20etch1) stable; urgency=low

  * Support multiple disks when devfs device names are used. Closes: #432314.

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jul 2007 12:53:06 +0200
