## lilo-installer 1.22ubuntu2

=== debian/changelog ===
lilo-installer (1.22ubuntu2) gutsy; urgency=low

  * Handle /dev/cciss/* devices (LP: #103291).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Sep 2007 15:06:45 +0100

lilo-installer (1.22ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 May 2007 10:34:25 +0100

lilo-installer (1.22) unstable; urgency=low

  [ Frans Pop ]
  * Add option to skip installation of lilo using lilo-installer/skip=true so
    users can skip to nobootloader using preseeding.

  [ Joey Hess ]
  * Fix serial console code to deal with kernel command lines that do not
    include the speed.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Romanian (ro.po) by Eddy Petrișor

 -- Joey Hess <joeyh@debian.org>  Tue, 22 May 2007 13:22:51 -0400

lilo-installer (1.21ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2007 12:12:14 +0100

lilo-installer (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.51.

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:48:29 -0400
