=== debian/control ===
Source: lilo-installer
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/lilo-installer

Package: lilo-installer
Architecture: i386 amd64
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, os-prober
XB-Installer-Menu-Item: 7500
XC-Package-Type: udeb
Description: Install LILO on a hard disk
