## lilo-installer 1.25ubuntu1

=== debian/changelog ===
lilo-installer (1.25ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss handling slightly.
  * Add /dev/ida handling improvements corresponding to our /dev/cciss
    improvements.
  * Adjust Vcs-* headers for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2007 15:15:22 +0000

lilo-installer (1.25) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add more englishness to lilo-installer/manual_bootdev.

  [ Otavio Salvador ]
  * Add maintainer-script-lacks-debhelper-token to
    source.lintian-overrides.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  
 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Oct 2007 12:02:14 -0200

lilo-installer (1.24) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use link_in_boot to create image paths in lilo.conf.
    (Closes: #341380, #294881)
  * Reuse update_mtab from grub-installer.  (Closes: #324446, #322037)
  * Fix serial console setup if there are command-line parameters after
    "console=".
  * Fix lilo-installer/serial-console wrong port speed substition if no port
    speed was specified on the command-line.
  * Remove obsolete devfs-style device names from
    lilo-installer/manual_bootdev.  (Closes: #441016)
  * Clean-up devfs-style device names.  (Closes: #432314)

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * French (fr.po) by Christian Perrier
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 30 Sep 2007 23:33:03 +0200

lilo-installer (1.23) unstable; urgency=low

  [ Robert Millan ]
  * Support HP SmartArray controllers (cciss / ida).  Patch from Alexander
    'Leo' Bergolth.  (Closes: #426737)

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:09:58 +0200
