=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/lilo-installer
+Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/lilo-installer
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lilo-installer/ubuntu
 
 Package: lilo-installer
 Architecture: i386 amd64
