## lilo-installer 1.25ubuntu1.1

=== debian/changelog ===
lilo-installer (1.25ubuntu1.1) hardy-proposed; urgency=low

  * Grab change from version 1.27 to fix check for lilo-installer/skip
    (LP: #466769)

 -- Evan Broder <broder@mit.edu>  Sat, 31 Oct 2009 10:50:57 -0400
