## lilo-installer 1.29ubuntu2

=== debian/changelog ===
lilo-installer (1.29ubuntu2) jaunty; urgency=low

  * cciss and ida logical drive numbers may go up to 15, not just 9.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Mar 2009 11:55:28 +0000

lilo-installer (1.29ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Nov 2008 16:47:59 +0000
