=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: lilo-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/lilo-installer
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/lilo-installer
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lilo-installer/ubuntu
 
 Package: lilo-installer
 Architecture: i386 amd64
